The Florida Legislature was widely praised this year when it passed sweeping legislation designed to supercharge construction of affordable housing by directing hundreds of millions of dollars in low-interest loans and big tax breaks to developers.

But in the early days of implementation in South Florida, the Live Local Act is running into significant roadblocks because of another, less-publicized feature of the law that went into effect July 1: Provisions that override local zoning controls on building height and density.

The idea is to allow developers to build big in exchange for setting aside apartments in mixed residential and commercial projects at lower rents for people who meet certain income criteria. The new law, touted as a bold and comprehensive attempt to tackle Florida’s crippling housing crisis, requires cities and counties to approve the projects without hearings where elected officials could seek public input and discuss and vote on the proposals, even if they dramatically violate existing height and density restrictions.

Critics question whether the state law really will help people struggling the most to afford soaring apartment rents and home sale prices that became South Florida’s hallmark during the pandemic. Most controversially, the Live Local Act bars local authorities from enacting rent controls as Orange County voters did last year. Housing advocates had called for such controls to calm down the frenetic Miami-Dade housing market.

What’s more, the language of the law appears intended to entice real estate developers who typically build market-rate projects to build housing, rather than give experienced affordable homebuilders new incentives to get more homes built.

In at least two local cities, Doral and Hollywood, developers have cited the new law signed by Gov. Ron DeSantis, in publicly floating supersized plans for high-rise residential and commercial developments that would far exceed anything around them in height, scale and density.

Oasis Doral would be a 17-acre residential and commercial project at a major intersection backing up to a pair of longstanding developments of modest two-story townhomes Villas of Amberwood surrounding a golf course called Costa del Sol.

In Hollywood along the beachfront Broadwalk, a group of motels would be replaced with an 18-story condo and apartment tower complex, a three-story beach club and restaurant facing the pedestrian promenade.

The proposals though not yet formally submitted to local officials for review and approval, have rapidly drawn heated pushback in both cities from residents, property owners and public officials. Elected officials in Doral and Hollywood are frustrated that the state law appears to render them powerless to address community concerns or to plan for the effects on established neighborhoods from the oversized scale of the contemplated new projects.

In both cities, officials say they’re applying the brakes to considering developers’ applications under the law for real estate projects including affordable homes — possibly in violation of the statute — while they sort out its implications and press state legislators to clarify or revise the law’s zoning clauses. That official posture represents a rare public resistance to the Legislature’s increasing tendency to approve developer-friendly laws that gut local zoning, environmental and tenant protections in a practice called “preemption.”

Weston, another city in Broward County, already has taken its own preemptive action. After the Legislature in March passed the housing bill the governor signed into law, the city commission on June 20 passed the first reading of an ordinance that would require a public hearing for development proposals involving affordable housing.

Local officials left without input in law

The money promised from the law, which earmarked $711 million in funding for various state housing programs, has yet to flow. The Florida Housing Finance Corporation, a state agency that manages the programs, has not yet released rules for competitive funding but said it will open applications Oct. 1.

But developers are already racing to figure out if they can take advantage of the zoning override provisions, consulting with land-use attorneys who have been putting out the word to recruit business, lawyers and business groups say, and approaching municipalities with preliminary development plans.

In South Florida, the Doral and Hollywood proposals are among the first to surface publicly statewide — and the first to run into what some experts say could be a wave of public opposition, as projects are submitted to counties and cities for approval.

Officials and residents say the Live Local law means they can’t say “no” or scale back plans by a developer who wants to build towers in the middle of a warehouse district or a low-scale downtown district, no matter how disruptive or how little sense it makes. Some complain that legislative authors of the act, championed by Republican Senate President Kathleen Passidomo of Southwest Florida, did not consult with county or municipal officials or developers specializing in affordable housing, or rejected their input when it was offered.

The reaction has been especially furious in Doral.

An overflow crowd packed a confrontational townhall meeting earlier this month to grill a developer over his Live Local Act colassal construction proposal. The plan calls for five new 10- and 12-story towers with 623 new apartments and 44,000 square feet of commercial space on the traffic-clogged southwest corner of Doral Boulevard and Northwest 97th Avenue.

Audience members booed and groaned out loud as the developer, Edward Abbo of Aventura-based The Apollo Companies, tried to downplay the effect of his proposed towers on the low-scale neighborhood.

A little Brickell on a Doral corner?

“We’re up in arms against the size of the project,” Costa del Sol association president Jim Ferguson said in an interview after the meeting. “It’s too high and too close to our property line, and there are traffic issues at an already congested intersection. There are no 12-story towers anywhere within a mile or two from here. So you would have a little Brickell on the corner there. It’s just crazy.”

Jim Ferguson, president of Costa del Sol Home Association stands on Aug. 16, 2023 in the Costa Del Sol Golf Club turf next to the property line that would be altered, if developer Edward Abbo of the Apollo Companies builds the Oasis Doral. It’s a 17-acre residential and commercial project planned at the intersection of Doral Boulevard and Northwest 97th Avenue backing up to a pair of modest two-story townhomes Villas of Amberwood surrounding a golf course called Costa del Sol.

The meeting came a week after the Doral town council, reacting to increasingly angry pleas from residents, unanimously approved on first reading a six-month moratorium on accepting or processing Live Local affordable housing development applications, even after Apollo’s attorney, Joseph Goldstein of powerhouse law firm Holland & Knight, issued a barely veiled threat to sue the city. The council has set a second and final vote on the moratorium on Aug. 23.

Critics, including Doral Mayor Christi Fraga, say Apollo’s proposal would cram way too much development into a corner of Doral Boulevard and Northwest 97th Avenue never meant for it.

Abbo’s proposal would set aside 250 units, or 40% of the total, as workforce or affordable housing as defined by the state. That 40% portion is the threshold under the new law to override local zoning. The law applies in all commercial, industrial and mixed-use districts, but exempts areas zoned only for residential construction.

Fraga noted that, under Live Local, the Apollo development proposal provides no opportunity to Doral, as it normally would, to negotiate if a developer wants more height or density than allowed by existing zoning to ensure a project scale compatible with the surroundings. Instead, under the state law a developer can go as high as the tallest building in a one-mile radius within the local jurisdiction, and match the density of the densest allowed local zoning.

The act essentially tries to force the city to accept whatever the developer proposes, Fraga said, so long as the plan conforms to other aspects of local zoning rules, such as setbacks. Because the law also bars cities from prohibiting residential projects in industrial zones, she said it could also threatens the city’s economic and employment backbone — its extensive warehouse districts. Land speculation could cause prices in warehouse districts to rise, making continued industrial use economically unfeasible.

This is an Aug. 16, 2023 aerial view of a lot, in the front, next to the Costa Del Sol Golf Club owned by developer Edward Abbo of the Apollo Companies. Abbo wants to build the Oasis Doral, a 17-acre residential and commercial project that includes affordable housing.

And putting housing in an industrial zone, Fraga said, seems questionable at best — especially if it puts people struggling to meet rent payments far from transit, work and shopping.

“This is the epitome of what local preemption is,” Fraga, who proposed the moratorium, said in an interview. “This truly can change the characteristics of a neighborhood that can completely challenge the quality of life of our residents. It overrides measures we have in place to protect that.

“My goal is not to be sued,” the Doral mayor said. “But I saw the uproar in the community and had to do something. My goal is to protect this community.”

During the special council meeting called to consider the moratorium, Doral city attorney Valerie Vicente said planners and administrators need the time to figure out how to process Live Local applications, interpret ambiguous language in the state law and consider how best to revise the zoning code to mesh with its requirements and protect residents.

“The city has been left grappling how to implement this statute,” Vicente said. “A lot has been left to interpretation. It’s such a significant impact for the city that it has to be done in a careful manner.”

In a subsequent letter to Doral officials, attorney Goldstein urged the council not to give final approval to the moratorium, which he argues would be illegal. He said the city has no choice under the new law but to approve Apollo’s project within 120 days of formal application.

Developer Abbo, during the townhall meeting, said he’s willing to work with residents to allay their concerns, though most appeared unpersuaded.

“We are not your enemy,” Abbo said. ”We’re here to work together and see how we can come up with a development that integrates well.”

Removing nostalgia from Hollywood Broadwalk

The second proposal, along Hollywood’s famed two-mile beachfront Broadwalk, would require demolition of nine of the resort district’s modest but characteristic mid-Century motels.

The plan by Brooklyn-based real estate investors and developers Condra Property Group would replace the one- two- and three-story buildings and their 123 motel rooms with three separate structures on three blocks — the 18-story condo and apartment tower complex with ground-floor commercial, the beach club and restaurant facing the Broadwalk and an eight-story parking garage.

This is an Aug. 16, 2023 view of the properties located near the Hollywood beach Broadwalk. They could be torn down, if the city approves a proposal by developers to build an 18-story condo and apartment tower complex, a three-story beach club and restaurant facing the beach.

The residential complex would include 87 rental apartments, with an entrance separate from the condos, that meet the state definition of workforce or affordable housing. In a pre-application form filed with the city, the developers say the proposed height matches that of the city-sponsored Margaritaville Resort, and the density is less than that of Hyde Residences and Resort. Both properties sit farther south on Hollywood beach.

Condra partners Mark Drachman and Allen Konstam said they had previously proposed a 13-story hotel on property they had been assembling for several years, but the plan ran aground when Hollywood officials would not budge on their refusal to allow the developers to build higher than the current 65-foot height limit in the beach district.

Once Live Local passed, though, their attorney suggested they take advantage of its zoning override provisions, which also include a significant property-tax reduction, Drachman and Konstam said. The additional height and density allowed, along with the tax break, make the overall project financially feasible even with reduced apartment rents, they said.

“We jumped on it immediately,” Konstam said. Drachman added: “We are able to build a beautiful building that makes sense and offer affordable housing.”

Drachman said their development plan attempts to be “very mindful” of the Hollywood surroundings, placing the 18-story tower on the west side of their property towards A1A, with a low-rise club building facing the Broadwalk. The buildings they intend to tear down are outdated and in some cases in bad condition, they said.

This is an aerial view on Aug. 16, 2023 of properties near the Hollywood beach Broadwalk that could disappear, if the city approves a mixed-use real estate development, including an 18-story condo and apartment tower complex, a beach club and restaurant facing the beach.

The partners acknowledge that numerous neighbors and city officials are opposed to their plan, but contend local hotel workers would benefit because they could live in the apartments, though they have not yet set rent and income targets. They said they intend to submit an application to the city in September.

“It’s a location that’s kind of a NIMBY location,” Konstam said, referring to “not in my backyard” opponents of development. “Obviously people don’t want any development of any size there. People are going to have their opinions. Others are absolutely excited.

“We didn’t propose an 18-story building the entire block, which we could have. Our goal is not to throw a monkey wrench into everyone’s area. We’re willing to work with the city and state to figure out this Live Local Act. We want everybody to be happy.”

But opponents say the scale and size of the project would tear apart the beach district’s historic low-scale fabric and pack more people and automobile traffic into narrow streets already jammed to the point of near-immobility in winter high season and holidays. The critics say it would also disrupt the resort area’s hospitality economy, which relies on tourists and snowbirds.

“This is going to be a disaster, that is a really bad idea,” said Marie Balmaseda, manager at the Hollywood Beach Hotel, whose owners rejected overtures to buy from the Condra developers. The motel would be sandwiched between the condo complex and the parking garage. “This is a very small area and it’s already packed. Think about it.”

A few blocks down the Broadwalk, the longtime owner of the 1955 Bel Aire Motel, Craig McAdams, said the resort area’s low-scale, familiar environment is what has drawn visitors to Hollywood beach from Canada and other points north for decades, including the regulars he depends on.

“This is what you call a mom-and-pop,” McAdams said of the motel, which has been in his family for 66 years. “And so you’re telling me that, at the signing of a pen, the state can change the face of Hollywood beach? So you can wipe out our laws and stick it to the residents? That ain’t right. Someone has to have a long-term vision for this area other than lining your own pocket.”

Tourists and beachgoers walk along the Hollywood beach Broadwalk on Aug. 16, 2023. A stretch of it could be dramatically revamped, if the city approves developers’ plans to build an 18-story condo and apartment tower complex, a beach club and restaurant.

Disregarding coastal climate change effects

The narrow beach district stretches just two blocks between A1A and the Broadwalk. It’s already prone to flooding and highly vulnerable to the rising seas and storm surge driven by climate change, Hollywood city commissioner Caryl Shuham said.

Shuham said the new law is flawed because its one-size-fits-all approach allows no provisions for such disparate local conditions and impacts, which should be left to local officials to handle. Its effect on Hollywood beach would be “destructive,” she said.

“The idea that you would be encouraging density on barrier islands, how could they not have considered that?” Shuham said. “And how can you take away the public’s right to weigh in?”

Moreover, she said, the law encourages developers to run roughshod over the city’s careful planning to foster dense but carefully scaled mixed-use redevelopment, including affordable housing, in the city’s nearby downtown and along transit and transportation corridors, where it’s most appropriate.

Then there’s the question of enforcement: The law requires developers to keep rents for units set aside under Live Local at required low levels for 30 years, but doesn’t say how that will be verified, or who will take on the onerous task.

Given the doubts, Hollywood assistant city manager Raelin Storey said town officials are not ready to move on any applications under the Live Local Act until such issues are cleared up — something she said might take litigation to determine.

“We are still analyzing the law and it’s going to take a little while. There are questions we are still sorting through,” Storey said. “It’s going to require the courts or the state to provide clarity. We’re not going to allow something to go forward without more clarity on that.

”We see many of the positive elements of Live Local, including the financing and getting development to market rapidly. We need affordable housing desperately. But then there are the concerns over how development looks and the impact on the existing fabric of our community, and this does seem to throw that out the window. It’s an opportunity for random development.”

Critics like Shuham say the zoning override rules also risk creating considerable public backlash against the laudable goal of dramatically increasing the state’s supply of workforce or affordable housing.

And some question whether the substantial benefits Live Local funnels to developers will pay off in terms of truly increasing the supply of homes for those most in need of affordable housing in Florida.

The act does reverse the state and the Legislature’s own longstanding practice of diverting millions of dollars in revenue earmarked for affordable housing to other uses.

It’s also clearly drafted, at least in part, to aim at cities and counties that made it hard for developers to build housing in many places through zoning restrictions, including prohibitions on building residential development in commercially zoned areas, or low density limits that encourage sprawl and artificially restrict housing supply.

‘Pro-developer stuff couched as affordable housing’

That’s, however, not generally the case in Miami-Dade or cities like Miami, which already encourage development mixing residential and commercial. Miami-Dade has enacted far-reaching rules that encourage high-density development, including workforce and low-income housing, at and around public transit stations and along transit corridors, and require municipalities to lift restrictions on high-density housing development.

Compared to the carefully calibrated county approach, one Miami-Dade official not authorized to speak to the media called the Live Local law a blunt instrument.

There is also the question of who precisely the law will help.

It targets people making up to 120% of the local area median income, with rent levels set for each location by the state Housing Finance Corp. Developers can follow that standard or offer the set-aside housing at a 10% discount off prevailing market rents, depending on which alternative results in lower rents.

In Miami-Dade County, the median income is currently set at $74,700 for a two-person household. In Broward, it’s $82,100. That means projects approved under the Live Local Act should be affordable to two-person households making no more than $89,640 in Miami-Dade and $98,520 in Broward.

Those numbers define so-called workforce housing, typically described as being aimed at essential workers like teachers, cops and firefighters or hospitality workers who increasingly can’t afford to live near their jobs. That’s different from what’s generally understood to be affordable housing, which targets residents making below the county’s median income level.

Estimates compiled by Miami Homes for All, a housing advocacy group, show the local housing shortage is most severe for households making under 80% of the county’s median income.

But the law doesn’t help those lower-income households that advocates say are the most in need of assistance. One executive at a large affordable development firm said the zoning provisions do little to foster construction of housing affordable to people making less than the median income, which requires significant public subsidies and a complex mix of federal tax credits and financing, especially given the current high cost of construction. In fact, developers already doing subsidized affordable housing don’t qualify for the property tax breaks under Live Local.

Instead, the law is geared to encouraging developers of market-rate projects to get into the workforce housing arena by offering so much profitable extra development capacity that they can afford to charge lower rents on some homes.

One partner at a major Miami law firm with a large land-use team predicted the Florida law will be attractive chiefly to developers looking to build mid-rise projects given sky-high construction, financing and insurance costs. Building above eight stories multiplies costs because of structural building-code requirements.

Attorney Anthony De Yurre, a partner at Bilzin Sumberg, said that extra floor or two of development capacity can be enough of an incentive for developers that he predicted the law will produce what it’s meant to — a proliferation of mixed-income projects across the state, most at a middle scale.

“This will ultimately create mixed-income developments, so that developers are incentivized to include workforce housing along with market-rate housing, but not subsidized affordable housing,” De Yurre said.

Some skeptics and critics, though, say they think the law will do more good for developers than for Floridians struggling with housing costs.

“It’s a lot of pro-developer stuff, couched as affordable housing,” Hollywood commissioner Shuham said.

Said Doral mayor Fraga: “I know developers have had their eyes on this bill for some time. It’s a gift for them.”

Jim Ferguson, president of Costa del Sol Home Association, stands on Aug. 16, 2023 in the Costa Del Sol Golf Club turf next to the property line that would be altered, if developer Edward Abbo of the Apollo Companies builds the Oasis Doral residential and commercial project at the intersection of Doral Boulevard and Northwest 97th Avenue. It would back up to a pair of longstanding developments of modest two-story townhomes Villas of Amberwood surrounding Costa del Sol Golf Club.